*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

html {
    font-size: 62.5%;
}

@media (max-width: 112em) {
    html {
        font-size: 75%;
    }
}

@media (max-width: 75em) {
    html {
        font-size: 56.25%;
    }
}

@media (max-width: 56.25em) {
    html {
        font-size: 50%;
    }
}

body {
    box-sizing: border-box;
}

.red {
    color: red;
}

.bold {
    font-weight: bold;
}

body {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    /* font-size: 16px; */
    font-size: 1.6rem;
    line-height: 1.7;
    color: #777;
    padding: 30px;
}

.outer_container {
    max-width: 800px;
    margin: 0 auto;
}

.ymflogo {
    margin: 0 auto;
    max-width: 200px;
    display: block;
    margin-bottom: 10px;
}

.blank-row {
    height: 20px;
    text-align: center;
}

.col {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.col-1 {
    width: 20%;
}

.col-2 {
    width: 40%;
}

.col-4 {
    width: 26.66666666666667%;
}

.col-full {
    width: 100%;
}

.center {
    text-align: center;
}

.td-top-bold {
    border-top: #777 2px solid;
}

.td-top {
    border-top: #777 1px solid;
}

.td-bottom-bold {
    border-bottom: #777 2px solid;
}

.td-bottom {
    border-bottom: #777 1px solid;
}

.td-left-side-bold {
    border-left: #777 2px solid;
}

.td-left-side {
    border-left: #777 1px solid;
}

.td-right-side-bold {
    border-right: #777 2px solid;
}

.td-right-side {
    border-right: #777 1px solid;
}

.formfield {
    width: 100%;
    height: 100%;
    height: 30px;
    border: #ececec 1px solid;
    border-radius: 3px;
    padding-left: 5px;
}

.notice {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 15px;
}

.textarea {
    width: 100%;
    max-width: 784px;
    min-width: 600px;
    border: 1px solid rgb(236, 236, 236);
    min-height: 95px;
    margin: 0px;
    height: 100px;
    resize: vertical;
}

.btn {
    width: 30%;
    height: 45px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
    padding-top: 8px;
    border: #FFF 2px outset;
}

.err_message {
    margin-top: 30px;
    padding: 10px;
}

.message_heading {
    width: 200px;
    position: absolute;
    left: 10px;
    top: 10px;
}

.xclose {
    border-radius: 50%;
    width: 20px;
    height: 20px;
    border: #333333 1px solid;
}

.fa {
    color: #000;
}

.xclose:hover {
    cursor: pointer;
    color: red;
    border: red 1px solid;
}

.pos-right {
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 4px;
}

.alertbox {
    width: 300px;
    max-height: 140px;
    padding-bottom: 10px;
    border-radius: 10px;
    border: #666 2px solid;
    color: #000;
    background-color: #ececec;
    position: fixed;
    top: 0;
    bottom:0;
    right: 0;
    left: 0;
    margin: auto;
    -webkit-box-shadow: 12px 11px 13px -4px rgba(143, 140, 143, 1);
    -moz-box-shadow: 12px 11px 13px -4px rgba(143, 140, 143, 1);
    box-shadow: 12px 11px 13px -4px rgba(143, 140, 143, 1);
}

.fa-times {
    position: absolute;
    right: 10px;
    top: 10px;
}

.btn:hover {
    cursor: pointer;
    color: gold;
    border-color: gold;
}

.send-btn {
    color: #FFF;
    background-color: green;
}

.landlord_ {
    max-width: 100px;
    float: left;
    margin-right: 10px;
}

.landlord_div {
    display: inline-block;
}